require("user.plugins-setup")
require("user.core.options")
require("user.core.keymaps")
require("user.core.colorscheme")
require("user.plugins.comment")
require("user.plugins.nvim-tree")
require("user.plugins.lualine")
require("user.plugins.telescope")
require("user.plugins.nvim-cmp")
require("user.plugins.lsp.mason")
require("user.plugins.lsp.null-ls")
require("user.plugins.gitsigns")
require("user.plugins.auto-session")
